src-git-full base https://git.openwrt.org/openwrt/openwrt.git^4508dd6014bc948f1ceb1dd705202527ac508e3d
src-git packages https://git.openwrt.org/feed/packages.git^4864e4b670c34d3693cb74b48b9f108eb22d5139
src-git luci https://git.openwrt.org/project/luci.git^9b104156bf793c0cef1f2c0e2172c4b4c13ee15c
src-git routing https://git.openwrt.org/feed/routing.git^cd05be684e670095d20663d1c41766cf8b54de61
src-git telephony https://git.openwrt.org/feed/telephony.git^92892fa285360b8981f62bf4e0a097e6449e7e33
